body {
  background-image: url("Background.gif");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  image-rendering: pixelated;
}

.veli {
  color: rgb(66, 231, 0);
}

.reese {
  color:rgb(255, 201, 201);
}

.itenus {
  color: rgb(178, 0, 0);
}

.selice {
  color: rgb(0, 0, 224);
}

.cg {
  color: rgb(0, 179, 252);
}

.stella{
  color: rgb(255, 217, 128);
}

.save {
  font-size: 15px;
  font-family: arial;
  cursor: pointer;
  display: inline-block;
  padding: 5px;
}

.nextpage {
  background-color: rgba(160.9, 160.9, 160.9, 1);
  width: 320px;
  display: inline-block;
  cursor: pointer;
}

.commandline {
  background-color: rgba(160.9, 160.9, 160.9, 1);
  text-align: center;
  width: 650px;
  margin: auto;
}

.backplate {
  margin: auto;
  width: 1200px;
  height: auto;
}

.topbar {
  background-color: black;
  height: auto;
  text-align: center;
  color: white;
  font-size: 12pt;
  font-family: arial;
  padding: 4pt;
  position: static;
}

.break {
  height: 23px; 
}

.frontplate {
  background-color: rgba(160.9, 160.9, 160.9, 1);
  text-align: center;
  margin: auto;
  width: 650px;
  height: auto;
  margin-bottom: 50px;
}

h1 {
  color: black;
  font-family: arial;
}

h2 {
  color: black;
  font-family: arial;
}

p {
  color: black;
  font-family: arial;
  margin-right: 50px;
  margin-left: 50px;
}

img {
  width: 100%;
  height: auto;
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: rgba(130, 130, 130, 1);
}

::-webkit-scrollbar-thumb {
  background-color: rgba(160.9, 160.9, 160.9, 1);
}

::-webkit-scrollbar-thumb:hover {
  background-color: rgb(189, 189, 189)
}

.leftwindowsticky {
  position: fixed;
  width: 275px; 
  height: 450px; 
  margin-left: 0px; 
  margin-right: 0px; 
}

.leftwindow {
  float: left; 
  width: 275px; 
  height: 450px; 
  margin-left: 0px; 
  margin-right: 0px; 
}

.rightwindowsticky {
  position: fixed;
  right: auto;
  width: 275px; 
  height: 450px; 
  margin-left: 0px; 
  margin-right: 0px; 
}

.rightwindow {
  float: right; 
  right: auto;
  width: 275px; 
  height: 450px; 
  margin-left: 0px; 
  margin-right: 0px; 
}

.soul {
  color: white;
}